
		<?php $gettitile=Mage::getStoreConfig('related_products/newarrival_configuration/newarrival_title');
		$getslider=Mage::getStoreConfig('related_products/newarrival_configuration/slider_con_newarrival');
		$getActive=Mage::getStoreConfig('related_products/newarrival_configuration/enable_disable_newarrival');
		$no_product=Mage::getStoreConfig('related_products/newarrival_configuration/no_product_newarrival');
		$cateid=Mage::getStoreConfig('related_products/newarrival_configuration/cateid_newarrival');
		$mactive=Mage::getStoreConfig('related_products/mconfiguration/enable_disable_m');
		?>
		<?php 
		 if($mactive=="1")
		 {
         if(!empty($getActive) && $getActive==1) {?>
		<h1><?php if(!empty($gettitile)){echo $gettitile;}?></h1>
		<div id="related">
		</div>
		<div id="demo">
		</div>
		<?php }}?>
		<script language="javascript">
		    jQuery(document).ready(function()
		       {
   		         lazyloadImage();
		       });
		function lazyloadImage()
		  {
		     jQuery("img.lazy").each(function()
		     {
		        var e = jQuery(this).offset().top,
		        t = jQuery(window).scrollTop(),
		        s = jQuery(window).height(),
		        a = s > e - t;
		        a && jQuery(this).attr("src", jQuery(this).attr("data-original")).removeClass("lazy")
		     })
		 }
		var lazyloadImage=function()
		  {
		    jQuery("img.lazy").each(function()
		      {
		        var distanceToTop=jQuery(this).offset().top;
		        var scroll=jQuery(window).scrollTop();
		        var windowHeight=jQuery(window).height();
		        var isVisible=distanceToTop-scroll<windowHeight;
		        if(isVisible)
		          {
		             jQuery(this).attr("src",jQuery(this).attr("data-original")).removeClass("lazy");
		          }
		     });
		} 
		jQuery(window).on("load", function()
		{
	       lazyloadImage();
		});	
		  jQuery(window).scroll(function()
		    {
   		      lazyloadImage();
		    });
		jQuery(document).ready(function()
		  {
		     var category_Id='<?php echo $cateid; ?>'
		     loadajax(category_Id);
		 });
		function loadajax(categoryId)
		  {
		    jQuery.ajax({
		    url:"<?php echo $this->getUrl('relatedproducts/index/newarrivals'); ?>",
		    type: 'GET',
		    dataType: 'json',
		    contentType: 'application/json; charset=utf-8',
		    data: {categoryId: categoryId},
		    success: function(products) {
		    var row="";
		    var slider='<?php echo $getslider;?>'
		    var slider_img='<?php echo $no_product;?>'
		   if(slider_img<="5" && slider=="0" )
		     {

		        jQuery.each(products, function (key,value)
		           {
		              row += "<ul>";
	                  row += "<li><a href='"+value.producturl+"'><img width='"+value.imgwidth+"px' height='"+value.
	                  imgheight+"px' src='<?php echo $this->getSkinUrl("images/ogaan.png"); ?>' data-original='"+value.
	                  image+"' class='lazy' ><p>"+value.name+"</p></a><p>"+value.price+"</p></li>";
		              row += "</ul>"; 
		           });
		     }
		  else if(slider=="1" && slider_img<="5")
		      {
			    jQuery('#demo').html('<div id="testing" class="owl-carousel"></div>'); jQuery.each(products, function (key
			    ,value){ jQuery(".owl-carousel").append('<div><a href="'+value.producturl+'"><img src="<?php echo $this->
			    getSkinUrl('images/ogaan.png'); ?>" data-original="'+value.image+'" class="lazy" /> <center><p class="img_name">'+value.name+'</p></a><center><p>'+value.price+'</p><div>'); }); var owl = jQuery("#testing"); owl.owlCarousel({ items: 5, navigation: true ,margin:10, nav:true, navText:["<",">"],  responsiveClass:true,
			        responsive:
			        {
                         0:
                           {
                             items:1,
                             nav:true
                            },
                      479:
                       {
                          items:3,
                          nav:true
                       },
                      1000:
                       {
                          items:5,
                          nav:true,
                          loop:false,
                        }
		            }
		       });
		    }
		else if(slider==1 && slider_img>5)
		 {
			    jQuery('#demo').html('<div id="testing" class="owl-carousel"></div>'); jQuery.each(products, function (key
			    ,value){ jQuery(".owl-carousel").append('<div><a href="'+value.producturl+'"><img src="<?php echo $this->
			    getSkinUrl('images/ogaan.png'); ?>" data-original="'+value.image+'" class="lazy" /> <center><p class="img_name">'+value.name+'</p></a><center><p>'+value.price+'</p><div>'); }); var owl = jQuery("#testing"); owl.owlCarousel({ items: 5, navigation: true ,margin:10, nav:true, navText:["<",">"],  responsiveClass:true,
			        responsive:
			        {
                         0:
                           {
                             items:1,
                             nav:true
                            },
                      479:
                       {
                          items:3,
                          nav:true
                       },
                      1000:
                       {
                          items:5,
                          nav:true,
                          loop:false,
                        }
		            }
		       });
		    }
		jQuery("#related").append(row);
		}
		});
		}
  	</script>

 